.product-entry {
	.row {
		border: 1px solid #E1E1E1;
		border-left: 0px;
		border-right:0px;
		border-bottom: 0px;
		padding: 1rem 1rem;
		.product-icon{
			font-size: 2rem;
		}
		.product-name{
			font-weight: bold;
			color: #5a5a5a;
			span {
				margin-right: 1rem;
				padding-right: 1rem;
				padding-left: .2rem;
				border-right: 1px solid #e1e1e1;
				&:last-child{
					border-right: none;
				}
			}
			a{
				color: #323232;
				margin-right: 1.5rem;
			}
			
			
			a:hover {
				text-decoration: none;
			}
		}
		.product-price{
			.price{
				font-size: 2.1rem;
				vertical-align: middle;
			}
		}
		.action {
			vertical-align: center;
			a {
				color: $brand-danger;	
			}
			
		}
		&:nth-child(even){
			background-color: #f9f9f9;
		}
		&:hover {
			background-color: #f5f6f7; 
		}
	}
	.row:last-of-type {
		border-bottom: 1px solid #E1E1E1;
	}
	
}

.quantity {
		.btn{
			color: #E1E1E1;
		}
		input.short {
			width: 5rem;
		}
}
a {
	.item {
		@extend .card;
		padding-bottom: 2rem;
		.item-image{
			margin-bottom: .75rem;
			img{
				width: 100%;
				height: auto;
			}
		}
		.item-name{
			font-size: 1.5rem;
			line-height: 2rem;
			min-height: 4rem;		
			max-height: 4rem;
			overflow: hidden;
			text-overflow: ellipsis;
			// white-space: nowrap; 
		}
		p {
			.item-price{
				font-size: 1.7rem;
				color: red;
				vertical-align: bottom;
			}
		}
	}
	&:hover {
		text-decoration: none;
	}
}
	